Add asm.syntax=jz to convert je/jne into jz/jnz
rabin2: don't try to download pdb if debug_file_name is null

Fixes #2544
rabin2: don't try to download pdb if debug_file_name is null

Fixes #2544
rabin2: don't try to download pdb if debug_file_name is null

Fixes #2544
Fix #2544 - rabin2: do not d/l pdb if debug_file_name is null
